Subject: HD naming

From: [email-masked] (Paul Lalonde)
Date: Wed, 1 Apr 92 11:09:55 EST

One more thing I've not seen mentionned about hard drive naming:
How about the raw partitions?  (partition as a character file)

I might suggest that given /dev/[wd|sd|hd][0-n][a-z] for the block
devices that we might get /dev/[wd|sd|hd]r[0-n][a-z] for the character
devices.

(yes I use these occasionally on other unix boxes when I need to
repair damaged file systems.  Comming to think of it...does Linux
have support for raw drive access?  Have to check when I get home.)

	Paul

 Paul A. Lalonde	 	Internet: [email-masked]
 Home Phone: (613)549-0605	Work Phone: (613)545-6754

	"The only true law is that which leads to freedom"
			- Richard Bach, _Jonathan Livingston Seagull_